
<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Index &#8212; OWI Win/Pre dev documentation</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="_static/alabaster.css" />
    <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
    <script src="_static/doctools.js"></script>
    <link rel="index" title="Index" href="#" />
    <link rel="search" title="Search" href="search.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            

<h1 id="index">Index</h1>

<div class="genindex-jumpbox">
 <a href="#A"><strong>A</strong></a>
 | <a href="#C"><strong>C</strong></a>
 | <a href="#D"><strong>D</strong></a>
 | <a href="#F"><strong>F</strong></a>
 | <a href="#G"><strong>G</strong></a>
 | <a href="#H"><strong>H</strong></a>
 | <a href="#I"><strong>I</strong></a>
 | <a href="#L"><strong>L</strong></a>
 | <a href="#M"><strong>M</strong></a>
 | <a href="#N"><strong>N</strong></a>
 | <a href="#O"><strong>O</strong></a>
 | <a href="#P"><strong>P</strong></a>
 | <a href="#R"><strong>R</strong></a>
 | <a href="#S"><strong>S</strong></a>
 | <a href="#T"><strong>T</strong></a>
 | <a href="#U"><strong>U</strong></a>
 
</div>
<h2 id="A">A</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.astimezone">astimezone() (owiWinPre.datetime method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="C">C</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.capspeed">capspeed() (in module owiWinPre)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.combine">combine() (owiWinPre.datetime method)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.ctime">ctime() (owiWinPre.datetime method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="D">D</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.date">date() (owiWinPre.datetime method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime">datetime (class in owiWinPre)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.dst">dst() (owiWinPre.datetime method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="F">F</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.floorspeed">floorspeed() (in module owiWinPre)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.fold">fold (owiWinPre.datetime attribute)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.fromisoformat">fromisoformat() (owiWinPre.datetime method)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.fromtimestamp">fromtimestamp() (owiWinPre.datetime method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="G">G</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.getlatlon">getlatlon() (in module owiWinPre)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.getslp">getslp() (in module owiWinPre)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.getuv">getuv() (in module owiWinPre)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="H">H</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.hour">hour (owiWinPre.datetime attribute)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="I">I</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.isoformat">isoformat() (owiWinPre.datetime method)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.iter_array">iter_array() (in module owiWinPre)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.iter_file">iter_file() (in module owiWinPre)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.iter_file_xrdataset">iter_file_xrdataset() (in module owiWinPre)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="L">L</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.list_lon_lat_time_slp">list_lon_lat_time_slp() (in module owiWinPre)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.list_lon_lat_time_ws">list_lon_lat_time_ws() (in module owiWinPre)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="M">M</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.mags">mags() (in module owiWinPre)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.max">max (owiWinPre.datetime attribute)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.microsecond">microsecond (owiWinPre.datetime attribute)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.min">min (owiWinPre.datetime attribute)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.minute">minute (owiWinPre.datetime attribute)</a>
</li>
      <li>
    module

      <ul>
        <li><a href="owiWinPre.html#module-owiWinPre">owiWinPre</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="N">N</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.now">now() (owiWinPre.datetime method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="O">O</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    owiWinPre

      <ul>
        <li><a href="owiWinPre.html#module-owiWinPre">module</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="P">P</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.parse_step_header">parse_step_header() (in module owiWinPre)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="R">R</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.replace">replace() (owiWinPre.datetime method)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.resolution">resolution (owiWinPre.datetime attribute)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.return_steps_pre">return_steps_pre() (in module owiWinPre)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.return_steps_win">return_steps_win() (in module owiWinPre)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="S">S</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.second">second (owiWinPre.datetime attribute)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.strip_fileheader">strip_fileheader() (in module owiWinPre)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.strptime">strptime() (owiWinPre.datetime method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="T">T</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.time">time() (owiWinPre.datetime method)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.timestamp">timestamp() (owiWinPre.datetime method)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.timetuple">timetuple() (owiWinPre.datetime method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.timetz">timetz() (owiWinPre.datetime method)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.to_nws13_group">to_nws13_group() (in module owiWinPre)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.tzinfo">tzinfo (owiWinPre.datetime attribute)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.tzname">tzname() (owiWinPre.datetime method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="U">U</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.utcfromtimestamp">utcfromtimestamp() (owiWinPre.datetime method)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.utcnow">utcnow() (owiWinPre.datetime method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="owiWinPre.html#owiWinPre.datetime.utcoffset">utcoffset() (owiWinPre.datetime method)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.datetime.utctimetuple">utctimetuple() (owiWinPre.datetime method)</a>
</li>
      <li><a href="owiWinPre.html#owiWinPre.uv2str">uv2str() (in module owiWinPre)</a>
</li>
  </ul></td>
</tr></table>



          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">OWI Win/Pre</a></h1>








<h3>Navigation</h3>
<p class="caption" role="heading"><span class="caption-text">Module API:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="modules.html">owiWinPre</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false"/>
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>document.getElementById('searchbox').style.display = "block"</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2021, Oceanweather Inc. (OWI).
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 5.0.2</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
    </div>

    

    
  </body>
</html>